<div class="row mb-4">
    <div class="col-md-3">
        {{ form_row(form.propertyValueRangeRequirement.totalSpace.minimumValue, {'suffix': 'm²'}) }}
    </div>
    <div class="col-md-3 mb-4 mb-md-0">
        {{ form_row(form.propertyValueRangeRequirement.totalSpace.maximumValue, {'suffix': 'm²'}) }}
    </div>
    <div class="col-md-3">
        {{ form_row(form.propertyValueRangeRequirement.retailSpace.minimumValue, {'suffix': 'm²'}) }}
    </div>
    <div class="col-md-3">
        {{ form_row(form.propertyValueRangeRequirement.retailSpace.maximumValue, {'suffix': 'm²'}) }}
    </div>
</div>
<div class="row mb-4">
    <div class="col-md-3">
        {{ form_row(form.propertyValueRangeRequirement.subsidiarySpace.minimumValue, {'suffix': 'm²'}) }}
    </div>
    <div class="col-md-3 mb-4 mb-md-0">
        {{ form_row(form.propertyValueRangeRequirement.subsidiarySpace.maximumValue, {'suffix': 'm²'}) }}
    </div>
    <div class="col-md-3">
        {{ form_row(form.propertyValueRangeRequirement.storageSpace.minimumValue, {'suffix': 'm²'}) }}
    </div>
    <div class="col-md-3">
        {{ form_row(form.propertyValueRangeRequirement.storageSpace.maximumValue, {'suffix': 'm²'}) }}
    </div>
</div>
<div class="row mb-4">
    <div class="col-md-3">
        {{ form_row(form.propertyValueRangeRequirement.usableSpace.minimumValue, {'suffix': 'm²'}) }}
    </div>
    <div class="col-md-3 mb-4 mb-md-0">
        {{ form_row(form.propertyValueRangeRequirement.usableSpace.maximumValue, {'suffix': 'm²'}) }}
    </div>
</div>
<div class="row mb-4">
    <div class="col-md-3 mb-1 mb-md-3">
        {{ form_row(form.propertyMandatoryRequirement.outdoorSpaceRequired) }}
    </div>
    <div class="col-md-3">
        {{ form_row(form.propertyValueRangeRequirement.outdoorSpace.minimumValue, {'suffix': 'm²'}) }}
    </div>
    <div class="col-md-3">
        {{ form_row(form.propertyValueRangeRequirement.outdoorSpace.maximumValue, {'suffix': 'm²'}) }}
    </div>
    <div class="col-md-3">
        {{ form_row(form.propertyMandatoryRequirement.roofingRequired) }}
    </div>
</div>
<div class="row mb-4">
    <div class="col-md-3">
        {{ form_row(form.propertyMandatoryRequirement.showroomRequired) }}
    </div>
    <div class="col-md-3 mb-1 mb-md-3">
        {{ form_row(form.propertyMandatoryRequirement.shopWindowRequired) }}
    </div>
    <div class="col-md-3">
        {{ form_row(form.propertyValueRangeRequirement.shopWindowLength.minimumValue, {'suffix': 'm'}) }}
    </div>
    <div class="col-md-3">
        {{ form_row(form.propertyValueRangeRequirement.shopWindowLength.maximumValue, {'suffix': 'm'}) }}
    </div>
</div>
<div class="row mb-4">
    <div class="col-md-3">
        {{ form_row(form.numberOfParkingLots) }}
    </div>
    <div class="col-md-3 mb-4 mb-md-0">
        {{ form_row(form.roomCount) }}
    </div>
    <div class="col-md-3">
        {{ form_row(form.propertyValueRangeRequirement.shopWidth.minimumValue, {'suffix': 'm'}) }}
    </div>
    <div class="col-md-3">
        {{ form_row(form.propertyValueRangeRequirement.shopWidth.maximumValue, {'suffix': 'm'}) }}
    </div>
</div>
<div class="row mb-4">
    <div class="col-md-3">
        {{ form_row(form.propertyMandatoryRequirement.barrierFreeAccessRequired) }}
    </div>
    <div class="col-md-3">
        {{ form_row(form.propertyMandatoryRequirement.groundLevelSalesAreaRequired) }}
    </div>
</div>
<div class="row mb-4">
    <div class="col-md-6">
        {% if form.inPlaces is defined %}
            {% include 'component/multiselect_component.html.twig' with {
                'id': form.inPlaces.vars.id,
                'label': form.inPlaces.vars.label,
                'choices': form.inPlaces.children
            } only %}
        {% else %}
            {% include 'component/multiselect_component.html.twig' with {
                'id': form.inQuarters.vars.id,
                'label': form.inQuarters.vars.label,
                'choices': form.inQuarters.children
            } only %}
        {% endif %}
    </div>
    <div class="col-md-6">
        {% include 'component/multiselect_component.html.twig' with {
            'id': form.locationCategories.vars.id,
            'label': form.locationCategories.vars.label,
            'choices': form.locationCategories.children
        } only %}
    </div>
</div>
<div class="row mb-4">
    <div class="col-md-6">
        {% include 'component/multiselect_component.html.twig' with {
            'id': form.parent.locationFactors.vars.id,
            'label': form.parent.locationFactors.vars.label,
            'choices': form.parent.locationFactors.children
        } only %}
    </div>
</div>
<div class="row mb-4">
    <div class="col-md-3">
        {{ form_row(form.earliestAvailableFrom) }}
    </div>
    <div class="col-md-3">
        {{ form_row(form.latestAvailableFrom) }}
    </div>
</div>
